Subject: Re: [PATCH] commit: Add commit.signoff configuration option

From: Junio C Hamano <[email-masked]>
Date: Wed, 14 May 2025 17:17:59 -0700

Chris Down <[email-masked]> writes:

> ... For
> example, some of the objections are about format.signoff in 2006, but
> we merged that into the tree since 2009 in commit 1d1876e9300c ("Add
> configuration variable for sign-off to format-patch").

But an old mistake is never an excuse that we can pile more mistakes
of the same kind on top.  Otherwise we wouldn't have learned anything.